<DialogueContext.DXSH_MCAV_PU_Announcements_Job_02 __id="4919f442-cc8a-4384-b25c-67f2ddf660ce" __path="libs/foundry/records/dialoguecontext/pu/dialoguecontext.dxsh_mcav_pu_announcements_job_02.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@LOC_UNINITIALIZED" speaker="00000000-0000-0000-0000-000000000000" tempText="Hammer Propulsion require a thruster Specialist. Experience Required. Please report to the Administration Desk.">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.DXSH_MCAV_PU_Announcements_Job_02>